.sp-megamenu-parent > li > a,.sp-megamenu-parent > li > span{text-transform:capitalize;letter-spacing:1px}
.sppb-btn{border:1px solid #0075ae}
section#sp-bottom-content{background-color:#ffffff!important}

.col-br{border-top:1px solid #fff;border-bottom:1px solid #fff}
.footer-social .sppb-icons-group-list{width:100%;margin:0;}
.footer-social .sppb-icons-group-list li a{margin-right:25px;margin-left:0}
.footer-social .sppb-icons-group-list li a i{width:50px;height:50px;border:1px solid #fff;border-radius:50%;line-height:50px;text-align:center}
.footer-social .sppb-icons-group-list li a span{font-family:'Playfair Display',sans-serif}

.footer-social hover {color:#000;}

.footer-phone h5{font-size:30px;font-weight:400;}
.footer-phone h5 small{font-size: 60%;}

.sp-megamenu-parent > li.active > a:before{display:none;}
.sppb-addon-article{text-align:center;}
.sppb-addon-article .sppb-img-responsive{margin:0 auto;width: 100%;}
.sppb-addon-article .sppb-article-info-wrap h3{font-size: 21px;font-weight: 400;margin-top: 15px;margin-bottom: 25px;}
.sppb-addon-article .sppb-article-info-wrap .sppb-readmore{padding: 0 25px 10px 25px;border-bottom: 2px solid #0075AE;font-family: 'Playfair Display', sans-serif;}
.sp-megamenu-parent > li > a {color: #949494;}
@media (min-width: 991px){
	.design p{justify-content: flex-end;}
	.footer-social .sppb-icons-group-list,.footer-phone h5{text-align:right;}
	.footer-social .sppb-icons-group-list li a{margin-left:25px;margin-right:0;}
}




}
.design{
	float: right;
    text-align: left;
	display: flex;
    align-items: center;
}
.design p{
    margin: 0;
    line-height: 15px;
}

.popup { display: inline-flex; }
.popup img { padding:20px;  }